+ Antworten
Ergebnis 1 bis 7 von 7
  1. #1
    Registriert seit
    Sep 2013
    Beiträge
    19

    Standard Fehlermeldung nach Update...

    Hallo nach einem Updatevon Version 3.4 auf Version 5.2 bekomme ich folgende Fehlermeldung: Snapshot konnte nicht vom Server geladen werden! (Error receiving data: (12152) Der Server liefert eine ungültige oder unbekannte Rückmeldung

    auf dem Ursprünglichem Server (2008R2) hat das Update super funktioniert. doch nach dem umzug auf einen neuen, jungfräuligen 2008R2 Server bekomme ich diese Meldung.

    Was kann ich tun?

  2. #2
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    21,699

    Hast du mal ins Logfile geschaut?

    paresy

  3. #3
    Registriert seit
    Sep 2013
    Beiträge
    19

    Update: Ich habe IPSymcon komplett neu installiert und anschließend meine backup.zip neu eingespielt - jetzt funktioniert wieder alles!

  4. #4
    Registriert seit
    Jun 2016
    Beiträge
    4

    Standard Fehler 12152 nach Neuinstallation auf Server 2019

    Hallo,

    Konsole Legacy bringt Fehler
    Snapshot konnte nicht vom Server geladen werden
    Error receiving data (12152) invalid response

    Abhilfe eventuell Neuinstallation und Backup-File kopieren.

    Problem:
    Ich kann die symcon_5.0-exe auf der symcon seite nicht finden ?
    Bitte um einen Hinweis, wo ich diese Version finden kann, DANKE !

  5. #5
    Registriert seit
    Jun 2012
    Ort
    House of Dragons @ Lübeck
    Beiträge
    9,371

    Eventuell fehlen einige Visual Studio C++ Redistributable.
    Schau mal hier:
    Backup einspielen — IP-Symcon :: Automatisierungssoftware

    Für eine Neuinstallation steht immer nur die aktuelle stable zur Verfügung.
    Michael
    on Win7VM (ESXi): I5, 24GB RAM, HW-RAID5, 3xSat | HW: CCU + 123 Geräte (506ch), EM1000, CUL, 1Wire, XBee, ELRO 433MHz, FritzBox Cable, Android Phone + Tablet, Samsung C-Serie TV +SamyGo-Ext, Onkyo NR| SW: IPS, Apache2(mod_ssl/PHP), MySQL, hMailServer, PRTG, Rising AV, Piwik, RoundCube, Wordpress, WinLIRC, WHS2011, MediaPortal, XBMC

  6. #6
    Registriert seit
    Jun 2016
    Beiträge
    4

    Danke für den Hinweis,
    Ich habe alle 3 VC-Red. mit x64 und x86 installiert, da ansonsten der Service nicht startet.

  7. #7
    Registriert seit
    Jun 2016
    Beiträge
    4

    Lightbulb Server 2019 - Neuinstallation IP Symcon v5.0

    wie vermutet - brachte eine Neuinstallation der symcon_v5.0.exe den Erfolg.

    IPS Service - falls gestartet - stoppen
    Backup des gesamten Verzeichnisses c:\IP-Symcon
    Setup per v5.0 Exe (amd64)
    bei der Lizenzabfrage DEMO-Modus auswählen - außer eine aktive Subscription ist vorhanden
    weiter - dabei werden auch die MVC++ 2017 Redistributables installiert
    falls das Setup wegen ips_tray.exe meckert - einfach renamen
    reboot
    Lizenzanfrage mit Benutzername und licence.txt angeben
    Fertig!

Ähnliche Themen

  1. Fehlermeldung beim Value-Button nach Update auf 4.0
    Von Rubberduck im Forum IPSStudio & IPSView
    Antworten: 12
    Letzter Beitrag: 18.12.18, 22:37
  2. Fehlermeldung nach update/upgrade
    Von dirkfloeter im Forum Allgemeine Diskussion
    Antworten: 3
    Letzter Beitrag: 11.10.15, 16:00
  3. Fehlermeldung in Hue-Script nach Update auf 3.1
    Von Uhlhorn im Forum Skripte, PHP, SQL
    Antworten: 9
    Letzter Beitrag: 08.04.14, 19:26
  4. Fehlermeldung nach IPS-Update
    Von Jimmy Neutron im Forum WebFront
    Antworten: 10
    Letzter Beitrag: 28.04.09, 18:57